| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes | Namespaces
VectorBuilder.hpp File Reference
`#include <stan/math/prim/scal/meta/contains_vector.hpp>`
`#include <stdexcept>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | stan::VectorBuilderHelper< T1, used, is_vec >
| VectorBuilder allocates type T1 values to be used as intermediate values. More...
class | stan::VectorBuilderHelper< T1, true, false >
class | stan::VectorBuilderHelper< T1, true, true >
class | stan::VectorBuilder< used, T1, T2, T3, T4, T5, T6, T7 >

## Namespaces
| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.